mark.optional.procedure.steps
Prev | Lists | Next

## mark.optional.procedure.steps

mark.optional.procedure.steps — Specifies whether to mark optional procedure steps

## Synopsis

        <xsl:param name="mark.optional.procedure.steps">1</xsl:param>

## Description

This parameter specifies whether a procedure step with attribute `performance` set to `optional` should be marked. If set to 1 (the default value), then the text "(Optional)" appears at the start of the first paragraph. If set to zero, then no text is generated.

The text can be customized in the gentext element with key="optional-step".

Prev | Up | Next
list.item.spacing | Home | orderedlist.properties